System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.ServiceModelExtensionElement To be added.

Represents a configuration element that contains sub-elements that specify behavior extensions, which enable the user to customize service or endpoint behaviors.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Type To be added. To be added.

  Gets the type of behavior.

- Method
  4.0.0.0
  System.Object To be added.

  Creates a behavior extension based on the current configuration settings.

  The behavior extension.